.forum-baslik {
	margin: 2px;
	padding: 0;
	width: 760px;
	height: 30px;
	clear:both;
}
.forum-cat-baslik {
	width: 660px;
	height: 30px;
	padding: 6px 0;
	float: left;
	}
.forum-yeni-konu {
	width: 94px;
	height: 30px;
	margin: 0;
	float: left;
	display: block;
	}
.forum-yeni-konu a{
	width: 94px;
	height: 30px;
	margin: 0;
	cursor: pointer;
	display: block;
	background: url(../..//tema/images/thema.png) no-repeat -80px -122px;	
	}
.forum-yeni-konu a span{
	display:none;
	}
.forum-konu {
	height: 29px;
	width: 760px;
	margin: 0 auto;
	display: block;
	clear:both;
}
.forum-konu:hover {
	height: 29px;
	width: 760px;
	background-color: #F5F5F5;
	margin: 0 auto;
	display: block;
	clear:both;
}
.forum-konu-icon {
	margin: 0;
	padding: 0;
	height: 28px;
	width: 30px;
	float: left;
}
.forum-konu-baslik {
	padding: 7px 2px;
	width: 366px;
	float: left;
}
.forum-konu-gonderen {
	background-color: #F9F9F9;
	padding: 7px 2px;
	margin: 0;
	width: 87px;
	float: left;
}
.forum-konu-cevap {
	padding: 7px 2px;
	width: 60px;
	float: left;
}
.forum-konu-okunma {
	background-color: #F9F9F9;
	padding: 7px 2px;
	width: 60px;
	float: left;
}
.forum-konu-gonderim {
	padding: 7px 2px;
	width: 135px;
	float: left;
}
.forum-konu-okunmamis {
	margin: 3px 0;
	padding: 0;
	height: 20px;
	width: 28px;
	float: left;
	background: url(../..//tema/images/thema.png) no-repeat -254px -256px;
}
.forum-konu-yok {
	margin: 3px 0;
	padding: 0;
	height: 20px;
	width: 28px;
	float: left;
	background: url(../..//tema/images/thema.png) no-repeat -254px -274px;
}
.forum-konu-var {
	margin: 3px 0;
	padding: 0;
	height: 20px;
	width: 28px;
	float: left;
	background: url(../..//tema/images/thema.png) no-repeat -254px -291px;
}
.forum-konu-kilit {
	margin: 2px auto;
	padding: 0;
	height: 20px;
	width: 16px;
	background: url(../..//tema/images/thema.png) no-repeat -60px -157px;
}
.forum-admin{
	margin: auto;
	padding: 0;
	height: 20px;
	width: 16px;
}
.forum-admin a{
	margin: auto;
	padding: 0;
	display: block;
	height: 20px;
	width: 16px;
}
.forum-admin a span{
	display:none;
	cursor:pointer;
	}
.forum-konu-gonderi {
	padding: 0 1px;
	width: 135px;
	float: left;
}

.forum-alt-cigi {
	border-bottom: #CCCCCC solid 1px;
	}
#netfotomarket {
	margin: 0 auto;
	padding: 0 4px;
 width: 754px;
 height: 28px;
	clear:both;
}
#netfotomarket:hover {
	margin: 0 auto;
	padding: 0 4px;
	background-color: #F5F5F5;
 width: 754px;
 height: 28px;
	clear:both;
}
#netfotomarket .nfmicon {
	margin: 0;
	padding: 0;
	width: 28px;
	float: left;
}
#netfotomarket .nfmicerik {
	margin: 0;
	padding: 6px 2px 4px 2px;
	width: 720px;
	float: left;
}

#marketscroller, #marketscroller a, #marketscroller td{
 font-size: 11px;
	font-weight: bold;
	color: #000000;
 height: 24px;
 padding: 0px;
 text-decoration: none;
}

.someclass{ //class to apply to your scroller(s) if desired
}
